Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sat 21 Oct 2017, 06:48
All times are UTC - 4
 Forum index » House Training » Users ( For the regulars ) » Usuarios de habla Hispana
¿Como puedo instalar la ultima version de ffmpeg?
Moderators: rarsa
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [4 Posts]  
Author Message
ryuzaki


Joined: 12 Jun 2015
Posts: 46
Location: Tecomán- Colima - México

PostPosted: Fri 24 Mar 2017, 23:51    Post subject:  ¿Como puedo instalar la ultima version de ffmpeg?
Subject description: En OB-Precise 15.01 y con youtube-dl
 

Hola de nuevo, ahora me preguntaba como puedo compilar o instarme la versión más actual de ffmpeg. Les digo: Acabo de instalar el paquete devx de precise 5.7 y estoy usando el script youtube-dl descargado de acá:

https://rg3.github.io/youtube-dl/download.html

Al usarlo me da el siguiente error:

Code:
Your copy of avconv is outdated and unable to properly mux separate video and audio files, youtube-dl will download single file media. Update avconv to version 10-0 or newer to fix this.


Estuve buscando un paquete pet de ffmpeg en el foro para mi versión de Puppy y también busqué en ddg pero no encontre nada. ¿Alguien me pasa un tutorial en español para crear un paquete pet de ffmpeg?, ¿o alguien sabe que hacer para que youtube-dl no me de ese error?, uso OB-Precise 15.01.

Saludos y gracias por leer Shocked

_________________


Back to top
View user's profile Send private message 
wow

Joined: 29 Jun 2006
Posts: 1034
Location: Peru

PostPosted: Sat 25 Mar 2017, 17:26    Post subject:  

No uso ningún software de esos que mencionaste en el post anterior, por lo tanto no tengo respuesta. Solo alternativas, como un addon para el web browser o un website como http://es.savefrom.net/
Back to top
View user's profile Send private message 
ryuzaki


Joined: 12 Jun 2015
Posts: 46
Location: Tecomán- Colima - México

PostPosted: Mon 27 Mar 2017, 13:17    Post subject: Gracias  

Gracias buen wow, no conocía la página que me pasaste. También uso http://offliberty.com/, lo que me gustaría es usar una versión más actual de ffmpeg. Bueno, seguiré buscando, ¡saludos!
_________________


Back to top
View user's profile Send private message 
nilsonmorales


Joined: 15 Apr 2011
Posts: 920
Location: El Salvador

PostPosted: Tue 28 Mar 2017, 00:00    Post subject:  

por que no tratas de compilar la ultima version de avconv antes, posiblemente eso solucione tu problema
https://libav.org/releases/libav-12.tar.gz
descomprimes y desde el directorio
Code:
./configure --prefix=/usr
make
new2dir make install

Tambien puedes mandarle un mensaje privado al creador de ese puplet para que compile una version mas reciente de avconv o ffmpeg.
Saludos.

_________________
My blog | | Github


Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 1 of 1 [4 Posts]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » House Training » Users ( For the regulars ) » Usuarios de habla Hispana
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0399s ][ Queries: 14 (0.0040s) ][ GZIP on ]